5.3. AVR programming using AVR Studio 4

We have not tested the Pololu USB AVR Programmer v2.x with AVR Studio 4, which is a predecessor to Atmel Studio and is no longer supported by Atmel. However, we expect the programmer to work with AVR Studio 4. We recommend using the latest version of Atmel Studio, but if you want to use AVR Studio 4 then you can probably follow the instructions in the Programming AVRs Using AVR Studio 4 section of the user’s guide for our older programmer.

Related Products

Pololu USB AVR Programmer v2
Pololu USB AVR Programmer v2.1
Log In
Pololu Robotics & Electronics
Shopping cart
(702) 262-6648
Same-day shipping, worldwide
Menu
Shop Blog Forum Support
My account Comments or questions? About Pololu Contact Ordering information Distributors